## uqm 0.6.2.dfsg

=== tools/keys/Makefile ===
all: keyjam.c
	gcc $(shell sdl-config --cflags) -o keyjam keyjam.c $(shell sdl-config --libs) -lSDL_gfx

clean:
	rm -f keyjam
