=== debian/changelog ===
uqm (0.6.2.dfsg-9.7) unstable; urgency=medium

  [ Matija Nalis ]
  * Non-maintainer upload.
  * Disable PIE again on i386, it breaks the build there.
    Closes: #1003655.

 -- Stephen Kitt <skitt@debian.org>  Thu, 13 Jan 2022 11:58:53 +0100

uqm (0.6.2.dfsg-9.6) unstable; urgency=medium

  [ Matija Nalis ]
  * Non-maintainer upload.
  * Update the VCS URIs to point to Salsa.
  * Update debian/watch to track the latest releases.
  * Switch to debhelper compatibility level 13, using dh.
    Closes: #999132.
  * Re-enable PIE, the workaround for #843979 is no longer needed.

 -- Stephen Kitt <skitt@debian.org>  Tue, 11 Jan 2022 20:57:14 +0100

uqm (0.6.2.dfsg-9.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Move all strings.h headers to ustrings.h, closes: #887028 (thanks to
    Gwyn Ciesla for the fix).

 -- Stephen Kitt <skitt@debian.org>  Thu, 25 Jan 2018 19:37:27 +0100

uqm (0.6.2.dfsg-9.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable PIE, closes: #843979 (see also
    https://gcc.gnu.org/bugzilla/show_bug.cgi?id=78311).

 -- Stephen Kitt <skitt@debian.org>  Thu, 01 Dec 2016 07:57:51 +0100

uqm (0.6.2.dfsg-9.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Use pkg-config to pull in the libmikmod configuration, closes:
    #745094.

 -- Stephen Kitt <skitt@debian.org>  Tue, 31 May 2016 12:53:09 +0200

uqm (0.6.2.dfsg-9.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to source format 3.0 (quilt).
  * Switch to debhelper compat level 5.  (Closes: #817308, #817709)
  * B-D on libmikmod-dev instead of libmikmod2-dev.  (Closes: #745094)
  * Fix typo in short description.  (Closes: #751601)
  * Move icon to /usr/share/pixmaps.  (Closes: #680262)
  * Fix German desktop entry.  (Closes: #769945)
  * Use canonical https URLs for Vcs-*.
  * Enable hardened and verbose build.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 07 Apr 2016 17:27:25 +0200

uqm (0.6.2.dfsg-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix missing -lm, thanks to Peter Piwowarski.  (Closes: #792920)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 18 Sep 2015 12:37:50 +0200

uqm (0.6.2.dfsg-9) unstable; urgency=low

  * Added .desktop file, closes: #452650,
    thanks "Emmet Hikory" <emmet.hikory@gmail.com>
  * GIT-repo has been created in git.debian.org.
  * Added VCS-* records to debian/control.
  * Added icon to debian's menu.

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 02 Feb 2009 12:38:13 +0300

uqm (0.6.2.dfsg-8) unstable; urgency=low

  * New maintainer, closes: #487476.
  * Standards-Version bumped to 3.8.0.
  * Obsolete package `libglu1-xorg-dev' has been removed from build-depends.
  * README.Debian has been removed (uqm-music/voice uploaded to non-free).

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 23 Jun 2008 18:27:47 +0400

uqm (0.6.2.dfsg-7) unstable; urgency=low

  * Orphaned the package.

 -- Joey Hess <joeyh@debian.org>  Sat, 21 Jun 2008 22:04:57 -0400

uqm (0.6.2.dfsg-6) unstable; urgency=low

  * Add Homepage field.
  * Update copyright file to new format.
  * Fix man page whatis entry.

 -- Joey Hess <joeyh@debian.org>  Sat, 19 Apr 2008 16:54:22 -0400

uqm (0.6.2.dfsg-5) unstable; urgency=low

  * The patch applied in -3 was broken, since uio_MOUNT_TOP is not the inverse
    of uio_MOUNT_BELOW. The correct thing to use is uio_MOUNT_ABOVE. This
    fixes support for zipped addons. Closes: #437612

 -- Joey Hess <joeyh@debian.org>  Mon, 13 Aug 2007 14:09:09 -0400

uqm (0.6.2.dfsg-4) unstable; urgency=low

  * Update to new menu policy and de-hardcode path in menu file.
    Closes: #432135

 -- Joey Hess <joeyh@debian.org>  Sun, 08 Jul 2007 16:36:56 -0400

uqm (0.6.2.dfsg-3) unstable; urgency=low

  * Since the debian packages ship content uncompressed from the zip files to
    save 2x the space in the packages, support add-on zips by making files
    from zips override unpacked files. The default behavior is the other way
    around. Closes: #425524 Thanks, Emmet Hikory.

 -- Joey Hess <joeyh@debian.org>  Tue, 22 May 2007 13:55:14 -0400

uqm (0.6.2.dfsg-2) unstable; urgency=low

  * Add replaces on uqm-content due to moved file. Closes: #415348

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Mar 2007 15:32:52 -0400

uqm (0.6.2.dfsg-1) unstable; urgency=low

  * Forgot to remove the CC licensed docs from 0.6.2. Repackage the upstream
    tarball, and tack on a "dfsg" to the version so I won't forget this in the
    future.

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Jan 2007 20:25:27 -0500

uqm (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Jan 2007 04:47:05 -0500

uqm (0.6.1-2) unstable; urgency=low

  * Add -g to CFLAGS.
  * Pull fix from svn for a crasher when saving a game. Closes: #406777

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Jan 2007 19:44:08 -0500

uqm (0.6.1-1) unstable; urgency=low

  * New upstream release. Closes: #404152
    - Featuring networked Super Melee!
    - Now usable on 64 bit systems. Closes: #350129
  * Now needs a build dep on libmikmod2-dev.
  * In this version, documentation, excluding documentation that is
    "part of the code or otherwise clearly governed" by the license of the
    code, is licensed under the Creative Commons Attribution 2.0 license.
    Since that license is not DFSG free, this documentation has been stripped
    from the source tarball. I'm considering the README, changelog, etc, to
    be clearly part of the code, but docs in sc2/doc/devel and sc2/doc/users
    (including the manual) are not, and thus appear to be licensed under the CC
    license now, and are removed.
  * Removed text in the man page that was originally copied from the manual.
    Sigh.
  * Updated the man page to document new options.

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Jan 2007 02:33:57 -0500

uqm (0.5.0-3) unstable; urgency=low

  * Remove CVS directories in clean, they're in the upstream tarball
    and leaked into the deb. Closes: #400614

