=== debian/watch ===
version=2
opts="dversionmangle=s/.dfsg//" https://qa.debian.org/watch/sf.php/sc2/ uqm-(.*)-(src|source).tgz
