## uqm 0.8.0%2Bdfsg

=== debian/tests/control ===
Tests: savegames
Depends:
 coreutils,
 uqm,
 uqm-content,
 x11-apps,
 xauth,
 xdotool,
 xvfb,
