## uqm 0.8.0+dfsg

=== debian/changelog ===
uqm (0.8.0+dfsg-4) unstable; urgency=medium

  [ Matija Nalis ]
  * marks tests as flaky. (Closes: #1114754)
  * incresases timeouts & delays in tests to allow slower archs
  * add extra timestamp logging in tests for easier debug

  [ Alexandre Detiste ]
  * Build-depend on pkgconf instead of the obsolete pkg-config.

  [ Stephen Kitt ]
  * Drop “Rules-Requires-Root: no” since it’s now the default.
  * Standards-Version 4.7.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 29 Oct 2025 13:59:57 +0100

uqm (0.8.0+dfsg-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Actually change autopkgtest timeout (Closes: #1103002)

 -- Michael Stone <mstone@debian.org>  Mon, 14 Apr 2025 12:09:38 -0400

uqm (0.8.0+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Lengthen autopkgtest timeout (Closes: #1103002)

 -- Michael Stone <mstone@debian.org>  Mon, 14 Apr 2025 11:31:19 -0400

uqm (0.8.0+dfsg-3) unstable; urgency=medium

  [ Matija Nalis ]
  * Add delay to autopkgtest to fix name of savegame (Closes: #1051783)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 02 Feb 2025 23:57:51 +0100

uqm (0.8.0+dfsg-2) unstable; urgency=medium

  [ Matija Nalis ]
  * Disable sound entirely in the autopkg test.

 -- Stephen Kitt <skitt@debian.org>  Sat, 03 Sep 2022 16:58:28 +0200

uqm (0.8.0+dfsg-1) unstable; urgency=medium

  [ Matija Nalis ]
  * New upstream release. (Closes: #640881)
    - should allow user to fix aspect ratio in setup (Closes: #483637)
    - use SDL2 instead of SDL1
    - use .uqm files directly instead of unpacking them, as it makes
      Debian package more compatible with upstream and does not require
      problematic patches
    - update existing debian patches (and drop strings patch which is no
      longer needed since 0.7.0)
  * upgrade d/copyright to DEP5 (with more details for debian packaging)
  * upgrade d/watch and d/copyright to automatically create DFSG archive
    by removing doc/*
  * change versioning to recommended +dfsg instead of .dfsg
  * update to newer Standards-Version; Rules-Requires-Root in d/control
  * simplify CPU architecture detect for build
  * update desktop file entry to get rid of warnings
  * add autopkgtest
  * add lintian source/binary overrides (with comments)
  * simplify d/rules overrides
  * document bigger changes in d/NEWS

  [ Stephen Kitt ]
  * Adopt the package for the games team. Closes: #1010861.

 -- Stephen Kitt <skitt@debian.org>  Sun, 28 Aug 2022 18:48:44 +0200
