=== debian/control ===
Source: uqm
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Matija Nalis <mnalis-deb@voyager.hr>,
           Stephen Kitt <skitt@debian.org>
Build-Depends: debhelper-compat (= 13),
 libogg-dev,
 libvorbis-dev,
 libpng-dev,
 libsdl2-dev,
 libz-dev,
 libmikmod-dev,
 pkgconf,
Standards-Version: 4.7.2
Homepage: http://sc2.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/games-team/uqm
Vcs-Git: https://salsa.debian.org/games-team/uqm.git

Package: uqm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 uqm-content (>= 0.8.0),
Replaces: uqm-content
Recommends: uqm-music (>= 0.8)
Suggests: uqm-voice (>= 0.8)
Description: The Ur-Quan Masters - An inter-galactic adventure game
 You return to Earth with a vessel built from technology discovered from an
 ancient race called the Precursors only to find it enslaved. Gather allies
 from a wide variety of races, engage in space combat with various foes, and
 save the galaxy from the Ur-Quan!
 .
 The Ur-Quan Masters is derived from the classic game Star Control II.
 It includes both the adventure game described above and a fast-paced
 Super Melee.
