=== debian/tests/control ===
Tests: savegames
Restrictions: flaky
Depends:
 coreutils,
 moreutils,
 uqm,
 uqm-content,
 x11-apps,
 xauth,
 xdotool,
 xvfb,
