=== debian/watch ===
version=4
opts="dversionmangle=auto,repacksuffix=+dfsg" \
 https://qa.debian.org/watch/sf.php/sc2/ \
 uqm-@ANY_VERSION@-(?:src|source)@ARCHIVE_EXT@ \
 debian uupdate
